@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; font-size:12px; color:#666; overflow-x:hidden; font-family: 'misans';}
a{color:#666; text-decoration:none; outline:none;}
a:active{star:expression(this.onFocus=this.blur());} 
img{border:0px; vertical-align:middle;}
a:link {text-decoration: none; outline:none;}
a:visited{text-decoration: none; outline:none;}
a:hover{text-decoration:none!important; color:#039cea; outline:none;}
ul, p, dl, dt, dd{padding:0px; margin:0px;}
li{list-style-position:outside; list-style-type:none;}
h1, h2, h3, h4, h5{font-size:14px; padding:0px; margin:0px;}
h1{font-size:16px;}
h5{font-size:12px;}
.fl{float:left;}
.fr{float:right;}
.clear_f{clear:both; height:0px; padding:0px; margin:0px; display:block; _display:inherit;}

.h10{height:10px; overflow:hidden; clear:both;}
.h30{height:30px; overflow:hidden; clear:both;}
.h60{height:60px; overflow:hidden; clear:both;}
.h70{height:70px; overflow:hidden; clear:both;}
.h100{height:100px; overflow:hidden; clear:both;}
input, textarea{background:transparent; padding:0px; font-size:12px; color:#888; outline:none; border:0px;}
em{font-style:normal;}
.btn1{cursor:pointer;}
.wal{ width:14.4rem; margin:0 auto;}
.wal2{ width: 12.0rem; margin: 0 auto; }
.w1080{ width: 10.8rem; }
.w340{ width: 3.4rem; }

.gradient{ 
    background-image: linear-gradient(left,#f06563,#85297f);
    background-image: -webkit-linear-gradient(left,#f06563,#85297f);
    background-image: -moz-linear-gradient(left,#f06563,#85297f);
    background-image: -o-linear-gradient(left,#f06563,#85297f);
    background-image: linear-gradient(to right,#f06563,#85297f);
    background-image: -webkit-linear-gradient(to right,#f06563,#85297f);
    background-image: -moz-linear-gradient(to right,#f06563,#85297f);
    background-image: -o-linear-gradient(to right,#f06563,#85297f);}

.flex,
.indexPart2 .hopeDiv,
.indexPart3 .hopeDiv,
.indexPart4 .hopeDiv,
/*.footBox .hopeDiv,*/
.pageNum,
.indMore p,
.indexP5 .btnDiv p,
.pageBanner,
.contact .list li .btnDiv a,
.newsPic .mxfDiv,
.aboutP4 .conDiv{display: flex;
  display: -webkit-flex; }

.flex,
.indexPart2 .hopeDiv,
.indexPart3 .hopeDiv,
.indexPart4 .hopeDiv,
/*.footBox .hopeDiv,*/
.indMore p,
.indexP5 .btnDiv p,
.pageBanner,
.contact .list li .btnDiv a{ align-items: center;
  -webkit-align-items: center; }

.flex,
.pageNum,
.indMore p,
.indexP5 .btnDiv p,
.contact .list li .btnDiv a,
.aboutP4 .conDiv{justify-content: center;
  -webkit-justify-content: center; }

.flex,
.newsPic .mxfDiv{ justify-content: space-between;
 -webkit-justify-content: space-between;}


.flex,
.aboutP4 .conDiv{flex-direction: column;
    -webkit-flex-direction: column;}

a,
.sNav .list li a:after,
.headDiv,
.headDiv .logo img,
.headDiv .lan .name,
.headDiv .lan .name:before,
.headDiv .lan .name:after,
.headDiv .topSearch em,
.headDiv .topSearch em:before,
.nav li a:after,
.page .swiper-pagination-bullet,
.indMore a:after,
.footDiv .share li img,
.contact .list li .btnDiv em,
.newsPic .name,
.news .lie li .name,
.newShow .backBtn .ico em,
.otherNews .list li .name,
.researchP2 .swiper-pagination-bullet,
.indexNews .list li .name,
.careerP2 .list li .msgDiv,
.careerP2 .list li .msgDiv dd,
.careerP2 .list li .txt span,
.careerP2 .list li .txt em,
.releases .list li .name{
transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;	
}

.sNav,
.sideTitleTel .con img{
transition:All 0.8s ease;
-webkit-transition:All 0.8s ease;
-moz-transition:All 0.8s ease;
-o-transition:All 0.8s ease;  
}

.indexNews .list li .imgDiv img,
.newsPic .imgDiv img,
.news .lie li .imgDiv img,
.otherNews .list li .imgDiv img,
.researchP3 .list li .imgDiv img,
.aboutP4 .imgDiv img,
.reports .list li .imgDiv img,
.releases .list li .imgDiv img,
.activity .list li .imgDiv img{
transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;  
}


.l2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.l3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.l4{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}

input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder{color: transparent;}
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder{color: transparent;}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder{color: transparent;}
input:focus:-ms-input-placeholder, textarea:focus::-moz-placeholder{color: transparent;}

@font-face {font-family:'mont'; src:url(../font/MontserratBold.ttf);}
@font-face {font-family:'regular'; src:url(../font/Montserrat-Regular.ttf);}
@font-face {font-family:'light'; src:url(../font/Montserrat-Light.otf);}
@font-face {font-family:'Semibold'; src:url(../font/MiSans-Semibold.ttf);}
@font-face {font-family:'misans'; src:url(../font/MiSans-Regular.ttf);}

.Phone-Box{ display: none; }

.fangda{ overflow: hidden;}
.fangda img{ transition:2s;-moz-transition:2s;-webkit-transition:2s;-o-transition:2s;}
.fangda:hover img{ transform:scale(1.1);-webkit-transform:scale(1.1);}

/*按钮动画--start*/
.ico_h {display: inline-block; position: relative; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform; transition-property: transform; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); } 
.ico_h:before {pointer-events: none; position: absolute; z-index: -1; content: ''; top: 100%; left: 5%; height: 10px; width: 90%; opacity: 0; background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%); /* W3C */ -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform, opacity; transition-property: transform, opacity; } 
.ico_h:hover, .ico_h:focus, .ico_h:active {-webkit-transform: translateY(-6px); transform: translateY(-6px); -webkit-animation-name: hover; animation-name: hover; -webkit-animation-duration: 1.5s; animation-duration: 1.5s; -webkit-animation-delay: 0.3s; animation-delay: 0.3s; -webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; -webkit-animation-direction: alternate; animation-direction: alternate; } 
.ico_h:hover:before, .ico_h:focus:before, .ico_h:active:before {opacity: .4; -webkit-transform: translateY(6px); transform: translateY(6px); -webkit-animation-name: hover-shadow; animation-name: hover-shadow; -webkit-animation-duration: 1.5s; animation-duration: 1.5s; -webkit-animation-delay: 0.3s; animation-delay: 0.3s; -webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; -webkit-animation-direction: alternate; animation-direction: alternate; }
/*按钮动画--end*/


.img_rotate{  -moz-animation:rotate 10s infinite linear;  -webkit-animation:rotate 10s infinite linear;  animation:rotate 10s infinite linear; }
@-moz-keyframes rotate{ 0%{  -moz-transform:rotate(0deg);  } 100%{  -moz-transform:rotate(-360deg);  } }
@-webkit-keyframes rotate{ 0%{  -webkit-transform:rotate(0deg);  } 100%{  -webkit-transform:rotate(-360deg);  } }
@keyframes rotate{ 0%{  transform:rotate(0deg);  } 100%{  transform:rotate(-360deg);  } }


@keyframes fadeOfOpacity {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-webkit-keyframes am_top
{
    0%{ -webkit-transform:translate(0,30px);opacity:0}
    100%{ -webkit-transform:translate(0,0px);opacity:1}
}

@-webkit-keyframes am_left{
    0%{ -webkit-transform:translate(30px,0);opacity:0}
    100%{ -webkit-transform:translate(0,0px);opacity:1}
}

@-webkit-keyframes am_right
{
    0%{ -webkit-transform:translate(-30px,0);opacity:0}
    100%{ -webkit-transform:translate(0,0px);opacity:1}
}


@keyframes upDown {
  from {
    transform: translateY(0); }
  to {
    transform: translateY(-10px); } }
@-webkit-keyframes upDown {
  from {
    -webkit-transform: translateY(0); }
  to {
    -webkit-transform: translateY(-10px); } }

.headD{ height: 100px; }

.headDiv{ height: 100px; width: 100%; background: #fff; position: relative; z-index: 5; }
.headDiv.sy{ position: fixed; left: 0; top: 0; background: none; }
.headDiv.ny{ box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);}
.headDiv:hover, .headDiv.white{ background: #fff; }
.headDiv.hide{ top: -100px;}
.headDiv .wal{ height: 100px; position: relative; }
.headDiv .logo{ position: absolute; width: 152px; height: 46px; left: 0.5rem; top: 27px; z-index: 2; }
.headDiv .logo img{ position: absolute; left: 0; top: 0; width: 152px; }
.headDiv .logo .img1{ opacity: 0; }
.headDiv.sy .logo img{ opacity: 0; }
.headDiv.sy .logo .img1{ opacity: 1; }
.headDiv:hover .logo img, .headDiv.hov .logo img, .headDiv.white .logo img{ opacity: 1; }
.headDiv:hover .logo .img1, .headDiv.hov .logo .img1, .headDiv.white .logo .img1{ opacity: 0; }

.headDiv .topRight{ position: absolute; right: 0.5rem; top: 0; padding-right:50px;}
.headDiv .topSearch em{ display: block; width: 100px; height: 100px; background: url(../images/nimg20_2.png) center no-repeat; cursor: pointer; position: relative;}
.headDiv.sy .topSearch em{ background: url(../images/nimg20_2on.png) center no-repeat;}
.headDiv:hover .topSearch em, .headDiv.hov .topSearch em, .headDiv.white .topSearch em{ background: url(../images/nimg20_2.png) center no-repeat;}
.headDiv .topSearch em:before{ content: ''; position: absolute; left: 0; top: 0; width: 1px; height: 100%; background: rgba(0,0,0,0.08); }
.headDiv.sy .topSearch em:before{ background: rgba(255,255,255,0.2); }
.headDiv:hover .topSearch em:before, .headDiv.hov .topSearch em:before, .headDiv.white .topSearch em:before{ background: rgba(0,0,0,0.08); }

.navIco{ position: absolute; right: 0; top: 0; width: 20px; height: 100px; background:url(../images/navIco.png) center no-repeat; z-index: 3;}
.headDiv.sy .navIco{ background:url(../images/navIco2.png) center no-repeat;}
.headDiv:hover .navIco, .headDiv.hov .navIco, .headDiv.white .navIco{ background:url(../images/navIco.png) center no-repeat;}

.menubtn{ position: absolute; right: 0; top: 0; width: 20px; height: 100px; z-index: 3; cursor: pointer; }
.menubtn .btn{ position: absolute; right: 0; top: 50%; margin-top: -9px; width: 20px; height: 18px; z-index: 3; }
.menubtn .btn span{ width: 20px; display: block; height: 2px; background: #000; position: absolute; left: 0; transition: .4s; -webkit-transition: .4s; }
.menubtn .btn span:nth-of-type(1) { top: 0;}
.menubtn .btn span:nth-of-type(2) { top: 8px; }
.menubtn .btn span:nth-of-type(3) { top: 16px; }

.menuclose{ display:none; position: absolute; right: 0; top: 0; width: 20px; height: 100px; z-index: 3; cursor: pointer; }
.menuclose .btn{ position: absolute; right: 0; top: 50%; margin-top: -9px; width: 20px; height: 18px; z-index: 3; }
.menuclose .btn span{ width: 20px; display: block; height: 2px; background: #000; position: absolute; left: 0; transition: .4s; -webkit-transition: .4s; }
.menuclose .btn span:nth-of-type(1) { top: 0;}
.menuclose .btn span:nth-of-type(2) { top: 8px; }
.menuclose .btn span:nth-of-type(3) { top: 16px; }


.headDiv.sy .menubtn .btn span{ background: #fff; }
.headDiv:hover .menubtn .btn span, .headDiv.hov .menubtn .btn span, .headDiv.white .menubtn .btn span{ background: #000; }
.headDiv.sy .menuclose .btn span{ background: #fff; }
.headDiv:hover .menuclose .btn span, .headDiv.hov .menuclose .btn span, .headDiv.white .menuclose .btn span{ background: #000; }

/*.menubtn.cur span{ background: #151515; }*/
.menubtn.cur span:nth-of-type(1) { top: 8px; transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}
.menubtn.cur span:nth-of-type(2) { opacity: 0;}
.menubtn.cur span:nth-of-type(3) { top: 8px; transform: rotate(45deg); -webkit-transform: rotate(45deg);}
.menuclose.cur span:nth-of-type(1) { top: 8px; transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}
.menuclose.cur span:nth-of-type(2) { opacity: 0;}
.menuclose.cur span:nth-of-type(3) { top: 8px; transform: rotate(45deg); -webkit-transform: rotate(45deg);}


.headDiv .lan{ margin-top: 30px; width: 95px; height:40px; line-height:40px; position: relative; z-index: 5; box-sizing: border-box; border-top-left-radius: 4px; border-top-right-radius: 4px; z-index: 2; }
.headDiv .lan .name{ height: 40px; width: 100%; box-sizing: border-box; position: absolute; left: 0; top: 0; z-index: 2; cursor: pointer; padding-left: 40px; color: #000; font-size: 16px; font-family: 'light'; text-transform: uppercase; }
.headDiv .lan .name:before{ content: ''; width: 20px; height: 20px; position: absolute; left: 12px; top: 50%; margin-top: -10px; background: url(../images/nimg20_1.png) no-repeat; }
.headDiv .lan .name:after{ content: ''; position: absolute; right: 10px; top: 50%; margin-top: -4px; width: 12px; height: 8px; background: url(../images/ico1.png) center no-repeat; }
.headDiv.sy .lan .name{ color: #fff; }
.headDiv:hover .lan .name, .headDiv.hov .lan .name, .headDiv.white .lan .name{ color: #000; }
.headDiv.sy .lan .name:before{ background: url(../images/nimg20_1on.png) no-repeat;}
.headDiv:hover .lan .name:before, .headDiv.hov .lan .name:before, .headDiv.white .lan .name:before{ background: url(../images/nimg20_1.png) no-repeat;}
.headDiv.sy .lan .name:after{ background: url(../images/ico1on.png) no-repeat;}
.headDiv:hover .lan .name:after, .headDiv.hov .lan .name:after, .headDiv.white .lan .name:after{ background: url(../images/ico1.png) no-repeat;}
.headDiv .lan dl{ padding: 10px 0 20px; position: absolute; z-index: -1; left: 0; top:40px; width: 100%; display: none; background: #00aacc; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; }
.headDiv .lan a{ display: block; padding-left: 40px; height:32px; line-height:32px; color: #fff; font-size: 14px; font-family:'light'; text-transform: uppercase; }
.headDiv .lan a:hover{ text-decoration: underline;}
.headDiv .lan.on{ background: #00aacc;}
.headDiv .lan.on .name{ color: #fff; }
.headDiv .lan.on .name:before{ background: url(../images/nimg20_1on.png) no-repeat;}
.headDiv .lan.on .name:after{ background: url(../images/ico1on.png) center no-repeat;}

.nav{ text-align: center; }
.nav ul{ font-size: 0; }
.nav li{ display: inline-block; font-size: 16px;}
.nav li a{ position: relative; display: block; padding: 0 0.36rem; height: 100px; line-height: 100px; color: #000; }
/*.nav li a:after{ content: ''; position: absolute; width: 0; height: 3px; background: #039cea; left: 50%; bottom: 0; }*/
.nav li .aNow, .nav li .aNow1, .nav li a:hover{ color:#00aacc;}
.nav li .aNow:after, .nav li .aNow1:after, .nav li a:hover:after{ left: 0; width: 100%; }
.headDiv.sy .nav li a{ color: #fff; }

.headDiv.sy:hover .nav li a, .headDiv.sy.hov .nav li a, .headDiv.sy.white .nav li a{ color: #000; }
.headDiv.sy.hov .nav li .aNow, .headDiv.sy.hov .nav li .aNow1, .headDiv.sy.hov .nav li a:hover{ color:#00aacc;}
.headDiv.sy.white .nav li .aNow, .headDiv.sy.white .nav li .aNow1, .headDiv.sy.white .nav li a:hover{ color:#00aacc;}

.head-search { display: none; position: fixed; top: 0; left: 0; width: 100vw; height: 100vh; background: rgba(0, 0, 0, 0.8); z-index: 59;}
.head-search .search-box { position: absolute; top: 50%; left: 50%; width: 30%; max-width: 1200px; height: auto;
  transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
.head-search .search-box .box-cent { display: flex; justify-content: space-between; width: 100%; height: auto; border-bottom: solid 1px #555;}
.head-search .search-box .box-cent input { width: calc(100% - 60px); height: 50px; padding: 0 20px; font-size: 14px; color: #fff; background: none;}
.head-search .search-box .box-cent input::placeholder { font-size: 14px; color: #fff;}
.head-search .search-box .box-cent .box-icon { display: block; width: 60px; height: 50px; text-align: right; line-height: 50px;}
.head-search .search-box .box-cent .box-icon img { width: 16px; opacity: 0.8; transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s;}
.head-search .search-box .box-cent .box-icon:hover img { opacity: 1;}
.head-search .search-box .box-hiden { cursor:pointer; width: 20px; margin: 50px auto 0;}
.head-search .search-box .box-hiden img { width: 100%; opacity: 0.6; transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s;}
.head-search .search-box .box-hiden:hover img { opacity: 1;}

/*导航触发效果*/
.sNav{ height: 0; position: absolute; z-index: 5; width: 100%; left: 0; top: 100px; overflow: hidden; box-shadow: 0px 0px 0.2rem 0px rgba(0, 0, 0, 0.08); }
/*.sNav:before{ content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 1px; background: #efefef; }*/

.sNav .list{ background: #fff; height: 90px; text-align: center; }
.sNav .list li{ display: inline-block; font-size: 0.16rem; margin: 0 35px; position: relative; z-index: 1;/* opacity: 0;*/ }
.sNav .list li a{ display: block; position: relative; line-height: 90px; color: #666; }
.sNav .list li a:after{ content: ''; position: absolute; left: 50%; bottom: 0; width: 0; height: 2px; background: #00aacc; }
.sNav .list li a:hover{ color: #00aacc; }
.sNav .list li a:hover:after{ left: 0; width: 100%; }
.sNav.on{ height: 90px;}

.menu-flex { position: fixed; z-index: 2; left: 0; top: 0; width: 100%; height: 100%; visibility: hidden; pointer-events: none; transition: 0.88s;}
.menu-bg { position: absolute; left: 0; top: 0; background: rgba(0, 0, 0, 0.5); width: 100%; height: 100%; opacity: 0; visibility: hidden; transition: 0.88s 0.3s;}
.menu-right { position: absolute; right: -330px; top: 0; width: 330px; height: 100%; background: #fff;overflow-x: auto; transition: 0.8s cubic-bezier(0.77, 0, 0.175, 1);}
.menu-right::-webkit-scrollbar { width: 3px;}
.menu-right::-webkit-scrollbar-track { background-color: #eee;}
.menu-right::-webkit-scrollbar-thumb { background-color: #35aec8;}

.menu-list{ padding: 120px 30px 0; }
.subNav{ cursor: pointer; height: 59px; line-height: 59px; position: relative; z-index: 3; font-size: 16px; border-bottom: #ebebeb solid 1px;}
.subNav1:after{ content: ''; position: absolute; right: 40px; top: 50%; width: 12px; height: 6px; margin-top: -3px; background: url(../images/nimg12_3.png) no-repeat;}
.subNav .name{ height: 59px; overflow: hidden; color: #151515; position: relative; padding-left: 42px; }
.subNav .name:before{ content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 0; background: #35aec8; transition: 0.38s; z-index: -1; }
.subNav .name:hover{ color: #fff; }
.subNav .name:hover:before{ height: 100%; bottom: auto; top: 0; }
.subNav .name a{ color: #151515; display: block;}
.subNav .name a:hover{ color: #fff; }
.currentDt{background: #35aec8;}
.currentDt .name{ color: #fff;}
.navContent{display: none;}
.navContent li{ border-bottom: #ebebeb solid 1px;}
.navContent a{display: block; height: 49px; line-height: 49px; color: #666; font-size: 14px; padding-left: 50px; }
.navContent a:hover{ color: #35aec8; }

.menu-flex.show { visibility: visible; pointer-events: visible;}
.menu-flex.show .menu-bg { opacity: 1; visibility: visible; transition: 0.88s 0s;}
.menu-flex.show .menu-right{ right: 0; }

.footBox{ height: 100vh;}

.footBox .footDiv{ height: 62vh; display: flex; display: -webkit-flex;align-items: center; -webkit-align-items: center;}
.footDiv{ background: center no-repeat; background-size: cover; }
.footDiv.ny{ height: auto; padding: 1.0rem 0 0.4rem; }
.footDiv .toptop{ padding-bottom: 0.7rem; overflow: hidden;}
.footDiv .conDiv{ width: 2.3rem; }
.footDiv .msgList{ padding-top: 0.32rem; }
.footDiv .msgList li{ font-size: 14px; line-height: 18px; color: #93a5ad; padding-bottom: 0.2rem; }
.footDiv .ewmDiv{ width: 97px;}
.footDiv .ewmDiv p{ text-align: center; padding-top: 10px; font-size: 14px; line-height:14px; color: #93a5ad;}
.footNav li{ padding-right: 0.5rem; float: left; }
.footNav li:last-child{ padding-right: 0; }
.footNav li h2{font-weight: 400; font-size: 0.18rem; height: 0.48rem; line-height: 0.18rem; color: #fff;}
.footNav li dd a{ display: block; line-height: 30px; color: #93a5ad; font-size: 14px; }
.footNav li dd a:hover{ color: #fff;}

.footDiv .share{ height: 42px; }
.footDiv .share li{ float: left; margin-left: 20px; }
.footDiv .share li a{ display: block; width: 42px; height: 42px; border-radius: 50%; box-sizing: border-box; border: rgba(102,108,120,0.3) solid 1px; position: relative; }
.footDiv .share li img{ position: absolute; left: 50%; top: 50%; margin-left: -10px; margin-top: -9px; }
.footDiv .share li .img1{ opacity: 0; }
.footDiv .share li a:hover img{ opacity: 0;}
.footDiv .share li a:hover .img1{ opacity: 1; }

.footDiv .botbot{ padding-top: 0.4rem; clear: both; position: relative; overflow: hidden; }
.footDiv .botbot:before{ content:''; position: absolute; left: 0; top: 0; width: 100%; height: 1px; background: rgba(255,255,255,0.1);}
.footDiv .msg{ color: #93a5ad; font-size: 14px; line-height: 42px; }
.footDiv .msg a{ color: #93a5ad; }
.footDiv .msg a:hover{ color: #fff;}

.pageBanner{ position: relative; }
.pageBanner .bg img{ width: 100%;}
.pageBanner .info{ position: absolute; top: 0; height: 100%; text-align: center; left: 0; width: 100%; color: #fff; display: flex; display: -webkit-box; display: -moz-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;}
.pageBanner .txtDiv{ color: #fff;}
.pageBanner .cn{ font-size: 0.62rem; line-height: 0.62rem; font-weight: bold; font-family:'Semibold';}

.pageNow{ background: #5eb9cf; font-size: 14px; line-height: 0.5rem; }
.pageNow a{ position: relative; display: inline-block; padding-right: 30px; color:#fff; }
.pageNow a:after{ content: ''; width: 7px; height: 7px; position: absolute; right: 12px; top: 50%; margin-top: -4px; background:url(../images/ico5.png) center no-repeat; }
.pageNow a:hover{ color: #fff!important; text-decoration: underline!important; }
.pageNow em{ color: #fff; }

.pageNav{ position: absolute; left: 50%; width: 12.0rem; margin-left: -6.0rem; bottom: 0; height: 0.86rem; z-index:2; }
.pageNav li{ float: left; width: 25%; font-size: 0.22rem; position: relative; font-family:'misans'; }
.pageNav2 li{ width: 33.33%; }
.pageNav3 li{ width: 50%; }
.pageNav4 li{ width: 14.28%; }
.pageNav li a{  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center; text-align: center; color: #fff; height: 0.86rem; background: rgba(0,0,0,0.2);  }
.pageNav li a:hover{ color: #35aec8; }
.pageNav li .aNow{ background: #fff; color: #35aec8;}

.pageTitle{ position: relative; text-align: center; font-size: 0.48rem; line-height: 0.48rem; color: #333; padding-bottom: 0.3rem; font-weight: bold; }
.pageTitle:after{ content: ''; position: absolute; left: 50%; margin-left: -25px; bottom: 0; width: 50px; height: 3px; background: #ccc; }

.pageBox{ padding: 1.2rem 0 1.4rem; }

.pageTitleTel{ height: 1.1rem; background: #35aec8; position:relative;}
.sideTitleTel{ width: 100%; height: 1.1rem; position: absolute; left: 0; top: 0;}
.sideTitleTel .con{ font-size: 0.36rem; height: 1.1rem; line-height: 1.1rem; position: relative; padding-right: 10px;}
.sideTitleTel .con a{ color: #fff; display: block; height: 1.1rem; padding-left: 0.3rem;}
.sideTitleTel .con img{ position: absolute; right: 0.3rem; top: 50%; margin-top: -0.12rem; width: 0.4rem;
     transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    }
.sideTitleTel .con.on img{ transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);}
.sideTitleNav{ position: absolute; top: 1.1rem; z-index: 10; width: 100%; max-height: 5.0rem; overflow: auto; background: #fff; display: none; box-shadow: 0 1px 5px rgba(35,25,25,0.2); -moz-box-shadow:0 1px 5px rgba(35,25,25,0.2); -webkit-box-shadow:0 1px 5px rgba(35,25,25,0.2);}
.sideTitleNav li{ font-size: 0.3rem; border-bottom: #d7d7d7 solid 1px;}
.sideTitleNav li a{ position: relative; display: block; height: 1.0rem; line-height: 1.0rem; padding-left: 0.3rem; color: #666;}
.sideTitleTel .con em{ display: block; color: #fff; padding-left: 0.3rem;}
.sideTitleNav li.has-nav3 a:after{ content: ''; position: absolute; right: 0; top: 50%; margin-top: -5px; width: 30px; height: 10px; background: url(../images/selectIco3.png) no-repeat; background-size: 30px; }
.sideTitleTel .con em{ display: block; color: #fff; padding-left: 0.3rem;}
.sideTitleNav dl{ display: none; }
.sideTitleNav dd a{ padding-left: 0.5rem; height: 0.8rem; line-height: 0.8rem; font-size: 0.26rem; }
.sideTitleNav dd a:after{ display: none; }

/*分页*/
.pageNum{ text-align: center; }
.pageNum li{ display: inline-block;}
.pageNum .pagingUl{ display: inline-block;}
.pageNum a{ display: block; width: 48px; height: 48px; line-height: 48px; text-align: center; font-size: 14px; color: #333; font-family: 'light'; margin: 0 6px; border-radius: 50%;}
.pageNum a:hover, .pageNum .active{background: #5ebad0;  color: #fff;}
.pageNum .btn{ display: inline-block; width: 48px; height: 48px; line-height: 48px; position: relative; cursor: pointer; margin: 0 6px;}
.pageNum .prev:before{ content: '<'; font-family: '宋体'; font-weight: bold; font-size: 20px; color: #939393;}
.pageNum .next:before{ content: '>'; font-family: '宋体'; font-weight: bold; font-size: 20px; color: #939393;}
.pageNum .prev:hover:before, .pageNum .next:hover:before{ color: #fff; }


.pageMore{ padding-top: 0.3rem; }
.pageMore a{ display: block; color: #fff; background: #35aec8; text-align: center; font-size: 0.3rem; height: 1.0rem; line-height: 1.0rem; }

.topA{ display: none; position: fixed; z-index: 10; right: 10px; bottom: 0.5rem; }
.topA a{ display: block; position: relative; background: rgba(0,0,0,0.4); width: 60px; height: 60px; border-radius: 10px; box-shadow: 0px 8px 10px 0px rgba(0, 0, 0, 0.1);}
.topA img{ position: absolute; left: 50%; top: 50%; width:14px; margin-left: -7px; margin-top: -4px; }
.topA a:hover{ background: #fff; }


.tabContent{ display:none;}
.tab li{ cursor:pointer;}
.tabContent2{ display:none;}
.tab2 li{ cursor:pointer;}


.fadeInUp50 {
  -webkit-animation-name: fadeInUp50;
  -moz-animation-name: fadeInUp50;
  -ms-animation-name: fadeInUp50;
  animation-name: fadeInUp50;
}
@-webkit-keyframes fadeInUp50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    -moz-transform: translate3d(0, 50px, 0);
    -ms-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-moz-keyframes fadeInUp50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    -moz-transform: translate3d(0, 50px, 0);
    -ms-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-o-keyframes fadeInUp50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    -moz-transform: translate3d(0, 50px, 0);
    -ms-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUp50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    -moz-transform: translate3d(0, 50px, 0);
    -ms-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInLeft50 {
  -webkit-animation-name: fadeInLeft50;
  -moz-animation-name: fadeInLeft50;
  -ms-animation-name: fadeInLeft50;
  animation-name: fadeInLeft50;
}
@-webkit-keyframes fadeInLeft50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    -moz-transform: translate3d(-50px, 0, 0);
    -ms-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-moz-keyframes fadeInLeft50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    -moz-transform: translate3d(-50px, 0, 0);
    -ms-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-o-keyframes fadeInLeft50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    -moz-transform: translate3d(-50px, 0, 0);
    -ms-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    -moz-transform: translate3d(-50px, 0, 0);
    -ms-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInRight50 {
  -webkit-animation-name: fadeInRight50;
  -moz-animation-name: fadeInRight50;
  -ms-animation-name: fadeInRight50;
  animation-name: fadeInRight50;
}
@-webkit-keyframes fadeInRight50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    -moz-transform: translate3d(50px, 0, 0);
    -ms-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-moz-keyframes fadeInRight50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    -moz-transform: translate3d(50px, 0, 0);
    -ms-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-o-keyframes fadeInRight50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    -moz-transform: translate3d(50px, 0, 0);
    -ms-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRight50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    -moz-transform: translate3d(50px, 0, 0);
    -ms-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@media (print), (prefers-reduced-motion: reduce) {
  .animated {
    -webkit-animation-duration: 1ms !important;
    animation-duration: 1ms !important;
    -webkit-transition-duration: 1ms !important;
    transition-duration: 1ms !important;
    -webkit-animation-iteration-count: 1 !important;
    animation-iteration-count: 1 !important;
  }
}


@-webkit-keyframes detailsNavList {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
            transform: translateY(-40px);
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
  }
}
@-moz-keyframes detailsNavList {
  0% {
    opacity: 0;
    -moz-transform: translateY(-40px);
         transform: translateY(-40px);
    -moz-backface-visibility: hidden;
         backface-visibility: hidden;
    -moz-transform-style: preserve-3d;
         transform-style: preserve-3d;
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
         transform: translateY(0);
    -moz-backface-visibility: hidden;
         backface-visibility: hidden;
    -moz-transform-style: preserve-3d;
         transform-style: preserve-3d;
  }
}
@-o-keyframes detailsNavList {
  0% {
    opacity: 0;
    -o-transform: translateY(-40px);
       transform: translateY(-40px);
    backface-visibility: hidden;
    transform-style: preserve-3d;
  }
  100% {
    opacity: 1;
    -o-transform: translateY(0);
       transform: translateY(0);
    backface-visibility: hidden;
    transform-style: preserve-3d;
  }
}
@keyframes detailsNavList {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
       -moz-transform: translateY(-40px);
         -o-transform: translateY(-40px);
            transform: translateY(-40px);
    -webkit-backface-visibility: hidden;
       -moz-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
       -moz-transform-style: preserve-3d;
            transform-style: preserve-3d;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
         -o-transform: translateY(0);
            transform: translateY(0);
    -webkit-backface-visibility: hidden;
       -moz-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
       -moz-transform-style: preserve-3d;
            transform-style: preserve-3d;
  }
}





